list(1)

NAME
list - List envelopes

SYNOPSIS
list [-s|--page-size] [-p|--page] [-w|--max-width] [-h|--help]

DESCRIPTION
List envelopes

OPTIONS

-s, --page-size=INT
    Page size

-p, --page=INT [default: 1]
    Page number

-w, --max-width=INT
    Defines a maximum width for the table

-h, --help
    Print help